/* (No Comment) */
"CNFGACT-11-DIALOG_PROMPT" = "Geräte auswählen:";

/* Localizable.strings
  Choose Connected Devices

  Created by Sal Soghoian on 1/15/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved. */
"CNFGACT-11-NO_CONNECTED_DEVICES" = "An diesen Computer sind keine Geräte angeschlossen.";

/* (No Comment) */
"CNFGACT-11-NO_RESPONDING_DEVICES" = "Die mit diesem Computer verbundenen Geräte antworten nicht.";

